Activity log for bug #1216327

Date Who What changed Old value New value Message
2013-08-24 14:48:03 Oliver Sauder bug added bug
2013-10-06 08:29:44 Oliver Sauder diodon: status New Triaged
2013-12-28 18:21:41 Oliver Sauder diodon: status Triaged Fix Committed
2014-04-18 07:35:13 Oliver Sauder diodon: status Fix Committed Fix Released